{
  "name": "client-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "MaDetho",
  "license": "ISC",
  "dependencies": {
    "connect-history-api-fallback": "^1.6.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1"
  }
}
